<!DOCTYPE html>
<html>

<head>
  <!-- Global Site Tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-107706816-1"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag() { dataLayer.push(arguments); }
    gtag('js', new Date());

    gtag('config', 'UA-107706816-1');

  </script>

  <block name='meta'>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge, chrome=1'>
    <meta name='description' content=''>
    <meta name='author' content=''>
    <meta name="viewport" content="width=device-width, initial-scale=1">
  </block>

  <block name='title'>
    <title>Sam Weds Aadi!</title>
  </block>

  <block name='stylesheets'>
    <link rel='stylesheet' href='css/index.css'>
  </block>

</head>

<body role='document'>
  <main role='main'>
    <block name='content'></block>
  </main>

  <block name='javascript'>
    <script src='js/main.js' defer></script>
  </block>
</body>

</html>
